( cd usr/share/gnumeric/1.2.12 ; rm -rf gnome )
( cd usr/share/gnumeric/1.2.12 ; ln -sf share/gnome gnome )
if [ -x /usr/bin/scrollkeeper-update ]; then
  /usr/bin/scrollkeeper-update -p /var/lib/scrollkeeper 1> /dev/null 2> /dev/null
fi
